`<category>` | (category) contains an individual descriptive category, possibly nested within a superordinate category, within a user-defined taxonomy.
Attributes: |
Example |
        <category id=B1><catDesc>Prose reportage</category>
Example |
        <category id=B1><catDesc>Prose
        <category id=B11><catDesc>reportage</category>
        <category id=B12><catDesc>fiction</category>
        </category>
Note |
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teihdr2`
Parents | category taxonomy
Children | catDesc category
Declaration |
    <!ELEMENT category      - -  (catDesc, category*)               >
    <!ATTLIST category           %a.global                          >
See | 5.3.6

Back to index